X

Anmelden

Zur Bestätigung jetzt anmelden

Passwort vergessen?

... oder mit Facebook anmelden:

Du hast noch keinen Zugang zu AndroidPIT? Registrieren

Forum-Threads vom 28.10.2011

« zurück zum Archiv vom Oktober 2011
ANT+
Galaxy Tab 10.1 oder 10.1v?
CM7 keine Einstellung Klingelton
legend wird nicht mehr erkannt
sicherheitscode wird nicht erkannt...was tun?
Gesucht: Rezeptbuch zur Synchronisation von PC-Anwendung nach Android App
App2SD+, Aber wie?
CM7 und Oxygen, kein Wlan mehr möglich
Youtube auf dem Handy - das leidige Thema
MIUI Kamera fürs Desire HD möglich?
Frage zur Sicherheit von Passwörtern und andere Kleinigkeiten
Gitarren app zum spielen der Bunde?
HTC Desire hd mit root und miui drauf
Detaillierte Wetter-App gesucht
Lockscreens
Wie funktioniert dieses Theme?
Viele Updates nach Neustart..
AndroidPit App Center läßt sich nicht starten. Stürzt immer wieder ab.
Ist der Schritt vom Desire Z groß genug zum investieren ?
Postfinance (Schweiz)
Probleme mit HTC Ersatzteilservice
Verwertungsgesellschaften fordern bis zu 36 Euro pro Handy
Market findet keine Apps (nach Root und CR)
Reviewers needed for Sofiz Huawei X3 jelly soft case
Kompass spinnt
Galaxy SL I9003 Bricked Hilfe !
Apps lassen sich nicht mehr kompilieren seit update des android sdk's
Market problem
Instabiles WF stürzt ab (War schon gerootet)
Fotos entwickeln lassen
My Phone Explorer Client- HTC Wildfire
Tabs ( fenster ) schliessen
Welches Android Modell ???
FW-Updates für X3 & X4 sind bei PEARL erhältlich
Ebooks auf Motorola Xoom ?!
System über CWM reparieren.
Samsung vs. Apple
Gibt es schon eine Rom die auf Android 4.0 basiert?
ROM Manager benutzen oder nicht?
apk vom PC aus auf das Handy und installieren?
ChatOn und Werbung
Checkout hält 1 Euro reserviert
Sawadi Krap (Guten Tag) aus Thailand
Skype - Eigenes Bild ist schwarz
Synchronisieren Mit FB
custom rom
Google Maps API wird kostenpflichtig
Welches Samsung Galaxy?
GPRS Klasse SGN
Install von rom geht nicht / funktioniert nicht
Asphalt 6 Problem
Nach Update auf 2.3.5 nur noch Probleme, möchte unbedingt wieder mein altes 2.3.3 -brauche Hilfe!
kalenderfunktion